Bank Kalteng (Phase 2) - Support #1434

[ESS Medical] - Invoice Date
08/01/2022 05:48 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/01/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour

Description
Mas Azid,

Mohon dibantu untuk field Invoice Date di ESS Medical table PDSWFMEDCLAIM tidak di limit. User diperbolehkan memilih tanggal
di tahun yang sama.

~ Main
Start Date: 01/08/2022 Invoice Date: | ®
End Date: 01/08/2022 nvaice Number August 2022
s M T W T F 8
Travel Request No: Medical Institution:
¢ ! [1]2 3 4 5 5
Claim Type: Reimbursement Address T8 9 10 11 12 13
Medical Family: | | 0} 14 15 16 17 18 19 20
i 21 22 23 24 25 2% 27
Treatment Type | | [0 Medical Phone: 23 29 30 31
Patient Name: | | Notes
1zt Diagnose Today
Payment Plan Date: 15/08/2022

2nd Diagnose

Medical Action: |

Terima kasih.

History

#1 - 08/01/2022 05:48 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/15/2022 02:22 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk validasi ini udah bisa di test ya

makasih

#3 - 08/15/2022 02:28 PM - Fiona Avangeline Jonathan
- File clipboard-202208151428-eyrme.png added
- Status changed from QA Test to Closed

Terima kasih Mas Azid, validasi invoice date sudah muncul.
